Bug 1256834 - [PST](6.4.z) Upgrade jstl from 1.0.6.Final to 1.0.9.Final
[PST](6.4.z) Upgrade jstl from 1.0.6.Final to 1.0.9.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Other (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: EAP 6.4.6
Assigned To: Petr Sakař
Michael Cada
eap-docs
https://github.com/jboss/jboss-jstl-a...
:
Depends On: 1241799
Blocks: 1235746
  Show dependency treegraph
 
Reported: 2015-08-25 10:43 EDT by Carlo de Wolf
Modified: 2017-01-17 06:49 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:49:40 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Petr Sakař 2015-09-09 14:59:26 EDT
build was done using wrong version 16.0.0.1-redhat-1 of jboss-parent. Should be done using version 14.0.0.redhat-1
Comment 9 Petr Kremensky 2015-09-23 07:11:49 EDT
Verified on EAP 6.4.4.CP.CR3

jboss-jstl-api_1.2_spec-1.0.7.Final-redhat-2.jar
Comment 18 Michael Cada 2016-01-13 08:26:33 EST
Verified on jboss-eap-6.4.6.CP.CR2
Comment 19 Petr Penicka 2017-01-17 06:49:40 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.